[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# ClearDevice

Clear the complete screen

## Declaration

Source position: graphh.inc line 758

`procedure ClearDevice;`

## Description

Clears the graphical screen (with the current background color), and sets the pointer at (0,0).

## Errors

None.

## See also

ClearViewPort |  | Clear the current viewport
SetBkColor |  | Set background drawing color